FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Mods? Are all these compatible?





hsadmin
Well, I found a whole bunch of mods for PHPBB's forum

http://www.phpbb.com/phpBB/catdb.php?cat=51

are those all compatible with 2.0.18?
santium
They should be, because 2.0.18 was just a few security fixes. Nothing majorly changed, so the mods will still work (Unless, of course, they were written for 1.xx)
Related topics
100FRIH$ Install my PHPBB mods
Suggestion to admins/mods Closing threads
Shoutboxes in phpBB
Suggestion for a subforum...
DDR-RAM and DDR2-RAM Compatible?
What MODS do I use to put up advertisements in my forum?
How to get more visitors to my site?
BATTLEFIELD2 MODS
WoW-How To Install AddOns And Best AddOns
Buy my phpbb-with Pre-set Mods -no need to install mods!!
Recommended FREE/SHAREWARE Software
Will pay all I have for all 3 of these mods put on my forum
Webmaster mods
My Post Got "LOCKED"
Reply to topic    Frihost Forum Index -> Scripting -> Php and MySQL

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.